/*     33989 : 타이틀 + 서브 텍스트      */
.title__33989__ {}
.title__33989__ .sub_text {margin:0; padding:0;}
.title__33989__ .sub_text > span {display:inline-block; padding:5px 0; font-size:13px; color:#000000; line-height:1.4em; vertical-align:top; background:#ffd200; width:150px; text-align:center;}
.title__33989__ .title {margin:0; padding:0; }
.title__33989__ .title > span {display:inline-block; padding:0 px; font-size:25px; font-weight:bold; color:#444444; line-height:1.4em; letter-spacing:-.03em; vertical-align:top;  }

@media all and (min-width:768px){
	.title__33989__ .sub_text > span {padding:10px;}
	.title__33989__ .title > span {padding:0 0;}
}

@media all and (min-width:1024px){
	.title__33989__ .sub_text > span {padding-left:50px; padding-right:50px; font-size:15px;}
	.title__33989__ .title > span {padding-left:50px; padding-right:50px; font-size:30px;}
}

/*     33961 : 이미지 (비율형)      */
.img_ratio__33961__ {max-width:100%;vertical-align:top}
.img_ratio__33961__ * {box-sizing:border-box}
.img_ratio__33961__ a {display:block;vertical-align:top}
.img_ratio__33961__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__33961__ img {width:auto}
}

/*     33962 : 이미지 (비율형)      */
.img_ratio__33962__ {max-width:100%;vertical-align:top}
.img_ratio__33962__ * {box-sizing:border-box}
.img_ratio__33962__ a {display:block;vertical-align:top}
.img_ratio__33962__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__33962__ img {width:auto}
}

/*     33963 : 번호 입력형 타이틀      */
.number_title__33963__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__33963__ ul li {display:table; font-size:20px; line-height:1.5em;}
.number_title__33963__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#444444; vertical-align:top; white-space:nowrap;
}
.number_title__33963__ ul li p {
	display:table-cell; padding:5px;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__33963__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__33963__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__33963__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__33963__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__33963__.s_size_200 i {border-width:2px;}
.number_title__33963__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__33963__.s_size_250 i {border-width:3px;}

/*     33964 : 실선      */
.solid_line__33964__ {display:block; position:relative; width:100%; height:20px;}
.solid_line__33964__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__33964__ {height:px;}
}

/*     33965 : 장문 텍스트      */
.textarea__33965__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     33966 : 이미지 (비율형)      */
.img_ratio__33966__ {max-width:100%;vertical-align:top}
.img_ratio__33966__ * {box-sizing:border-box}
.img_ratio__33966__ a {display:block;vertical-align:top}
.img_ratio__33966__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__33966__ img {width:auto}
}

/*     33967 : 번호 입력형 타이틀      */
.number_title__33967__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__33967__ ul li {display:table; font-size:20px; line-height:1.5em;}
.number_title__33967__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#444444; vertical-align:top; white-space:nowrap;
}
.number_title__33967__ ul li p {
	display:table-cell; padding:5px;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__33967__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__33967__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__33967__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__33967__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__33967__.s_size_200 i {border-width:2px;}
.number_title__33967__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__33967__.s_size_250 i {border-width:3px;}

/*     33968 : 실선      */
.solid_line__33968__ {display:block; position:relative; width:100%; height:20px;}
.solid_line__33968__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__33968__ {height:px;}
}

/*     33969 : 장문 텍스트      */
.textarea__33969__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     33970 : 이미지 (비율형)      */
.img_ratio__33970__ {max-width:100%;vertical-align:top}
.img_ratio__33970__ * {box-sizing:border-box}
.img_ratio__33970__ a {display:block;vertical-align:top}
.img_ratio__33970__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__33970__ img {width:auto}
}

/*     33971 : 번호 입력형 타이틀      */
.number_title__33971__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__33971__ ul li {display:table; font-size:20px; line-height:1.5em;}
.number_title__33971__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#444444; vertical-align:top; white-space:nowrap;
}
.number_title__33971__ ul li p {
	display:table-cell; padding:5px;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__33971__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__33971__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__33971__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__33971__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__33971__.s_size_200 i {border-width:2px;}
.number_title__33971__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__33971__.s_size_250 i {border-width:3px;}

/*     33972 : 실선      */
.solid_line__33972__ {display:block; position:relative; width:100%; height:20px;}
.solid_line__33972__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__33972__ {height:px;}
}

/*     33973 : 장문 텍스트      */
.textarea__33973__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     33974 : 이미지 (비율형)      */
.img_ratio__33974__ {max-width:100%;vertical-align:top}
.img_ratio__33974__ * {box-sizing:border-box}
.img_ratio__33974__ a {display:block;vertical-align:top}
.img_ratio__33974__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__33974__ img {width:auto}
}

/*     33975 : 번호 입력형 타이틀      */
.number_title__33975__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__33975__ ul li {display:table; font-size:20px; line-height:1.5em;}
.number_title__33975__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#444444; vertical-align:top; white-space:nowrap;
}
.number_title__33975__ ul li p {
	display:table-cell; padding:5px;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__33975__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__33975__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__33975__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__33975__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__33975__.s_size_200 i {border-width:2px;}
.number_title__33975__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__33975__.s_size_250 i {border-width:3px;}

/*     33976 : 실선      */
.solid_line__33976__ {display:block; position:relative; width:100%; height:20px;}
.solid_line__33976__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__33976__ {height:px;}
}

/*     33977 : 장문 텍스트      */
.textarea__33977__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     33978 : 이미지 (비율형)      */
.img_ratio__33978__ {max-width:100%;vertical-align:top}
.img_ratio__33978__ * {box-sizing:border-box}
.img_ratio__33978__ a {display:block;vertical-align:top}
.img_ratio__33978__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__33978__ img {width:auto}
}

/*     33979 : 번호 입력형 타이틀      */
.number_title__33979__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__33979__ ul li {display:table; font-size:20px; line-height:1.5em;}
.number_title__33979__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#444444; vertical-align:top; white-space:nowrap;
}
.number_title__33979__ ul li p {
	display:table-cell; padding:5px;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__33979__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__33979__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__33979__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__33979__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__33979__.s_size_200 i {border-width:2px;}
.number_title__33979__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__33979__.s_size_250 i {border-width:3px;}

/*     33980 : 실선      */
.solid_line__33980__ {display:block; position:relative; width:100%; height:20px;}
.solid_line__33980__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__33980__ {height:px;}
}

/*     33981 : 장문 텍스트      */
.textarea__33981__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     33982 : 이미지 (비율형)      */
.img_ratio__33982__ {max-width:100%;vertical-align:top}
.img_ratio__33982__ * {box-sizing:border-box}
.img_ratio__33982__ a {display:block;vertical-align:top}
.img_ratio__33982__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__33982__ img {width:auto}
}

/*     33983 : 번호 입력형 타이틀      */
.number_title__33983__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__33983__ ul li {display:table; font-size:20px; line-height:1.5em;}
.number_title__33983__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#444444; vertical-align:top; white-space:nowrap;
}
.number_title__33983__ ul li p {
	display:table-cell; padding:5px;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__33983__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__33983__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__33983__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__33983__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__33983__.s_size_200 i {border-width:2px;}
.number_title__33983__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__33983__.s_size_250 i {border-width:3px;}

/*     33984 : 실선      */
.solid_line__33984__ {display:block; position:relative; width:100%; height:20px;}
.solid_line__33984__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__33984__ {height:px;}
}

/*     33985 : 장문 텍스트      */
.textarea__33985__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

